Subject: [IPP] Fwd: New Version Notification for draft-sweet-rfc2910bis-06.txt

From: Michael Sweet <[email-masked]>
Date: Wed, 02 Dec 2015 16:06:40 -0500

Update of RFC 2910 addressing all known issues in this document.

> Begin forwarded message:
> 
> From: [email-masked]
> Subject: New Version Notification for draft-sweet-rfc2910bis-06.txt
> Date: December 2, 2015 at 4:06:07 PM EST
> To: Ira McDonald <[email-masked]>, Michael Sweet <[email-masked]>
> 
> 
> A new version of I-D, draft-sweet-rfc2910bis-06.txt
> has been successfully submitted by Michael Sweet and posted to the
> IETF repository.
> 
> Name:		draft-sweet-rfc2910bis
> Revision:	06
> Title:		Internet Printing Protocol/1.1: Encoding and Transport
> Document date:	2015-12-02
> Group:		Individual Submission
> Pages:		53
> URL:            https://www.ietf.org/internet-drafts/draft-sweet-rfc2910bis-06.txt
> Status:         https://datatracker.ietf.org/doc/draft-sweet-rfc2910bis/
> Htmlized:       https://tools.ietf.org/html/draft-sweet-rfc2910bis-06
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-sweet-rfc2910bis-06
> 
> Abstract:
>   This document is one of a set of documents, which together describe
>   all aspects of a new Internet Printing Protocol (IPP).  IPP is an
>   application level protocol that can be used for distributed printing
>   using Internet tools and technologies.  This document defines the
>   rules for encoding IPP operations and IPP attributes into the
>   Internet MIME media type called "application/ipp".  This document
>   also defines the rules for transporting a message body whose Content-
>   Type is "application/ipp" over HTTP.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat
> 

_________________________________________________________
Michael Sweet, Senior Printing System Engineer

_______________________________________________
ipp mailing list
[email-masked]
https://www.pwg.org/mailman/listinfo/ipp